<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=viewport content="width=device-width,initial-scale=1">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <base href="<%= htmlWebpackPlugin.options.htmlBase %>" />
    <script src="webcomponents/webcomponents-loader.js"></script>
    <script>
      if (!window.customElements) {
        document.write("<!--");
      }
    </script>
    <script src="webcomponents/custom-elements-es5-adapter.js"></script>
    <!--! DO NOT REMOVE THIS COMMENT, WE NEED ITS CLOSING MARKER -->
  </head>
  <body>
    
    <kode4ui-demo-page></kode4ui-demo-page>

  </body>
</html>

